Subject: [CCAMP] Martin Vigoureux's No Objection on draft-ietf-ccamp-microwave-framework-06: (with COMMENT)

From: Martin Vigoureux <[email-masked]>
Date: Wed, 23 May 2018 06:42:59 -0700

Martin Vigoureux has entered the following ballot position for
draft-ietf-ccamp-microwave-framework-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-microwave-framework/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Hello,

this document is well written and very clear. Thank you.

In Section 1.1 you write:
   This document does not define any protocol extension, hence only
   [RFC2119] [RFC8174] can be considered as a normative reference.
   However, the list of normative references includes a number of
   documents that can be useful for a better understanding of the
   context.
I would then suggest to keep only these two refs as Normative ones and move all
the other as Informative, the purpose of which is just to list documents "that
can be useful for a better understanding of the context"

---

From: "Yemin (Amy)" <[email-masked]>
Date: Mon, 28 May 2018 07:46:55 +0000

Hi Martin, 

Thanks for the comments, we will update the reference sections as you suggested in next version. 

BR,
Amy
-----Original Message-----
From: Martin Vigoureux [mailto:[email-masked]] 
Sent: Wednesday, May 23, 2018 9:43 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; Daniele Ceccarelli <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: Martin Vigoureux's No Objection on draft-ietf-ccamp-microwave-framework-06: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Hello,

I would then suggest to keep only these two refs as Normative ones and move all the other as Informative, the purpose of which is just to list documents "that can be useful for a better understanding of the context"

---

From: Martin Vigoureux <[email-masked]>
Date: Mon, 28 May 2018 09:59:32 +0200

Thank you Amy